/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6 oct. 2014, 16:59:16
    Author     : jody
*/
@font-face {font-family: 'KievitWeb'; src: url("../fonts/KievitWeb.woff") format("woff");}
@font-face {font-family: 'KievitWeb-Bold'; src: url("../fonts/KievitWeb-Bold.woff") format("woff");}
@font-face {font-family: 'KievitWeb-Black'; src: url("../fonts/KievitWeb-Black.woff") format("woff");}
@font-face {font-family: 'KievitWeb-BoldIta'; src: url("../fonts/KievitWeb-BoldIta.woff") format("woff");}
@font-face {font-family: 'KievitWeb-Ita'; src: url("../fonts/KievitWeb-Ita.woff") format("woff");}
@font-face {font-family: 'KievitWeb-Light'; src: url("../fonts/KievitWeb-Light.woff") format("woff");}
@font-face {font-family: 'KievitWeb-LightIta'; src: url("../fonts/KievitWeb-LightIta.woff") format("woff");}

::-webkit-input-placeholder {
    font-size: 18px;
    font-family: 'KievitWeb', sans-serif;
}
:-moz-placeholder { /* older Firefox*/
    font-size: 18px;
    font-family: 'KievitWeb', sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */ 
    font-size: 18px;
    font-family: 'KievitWeb', sans-serif;
} 
:-ms-input-placeholder { 
    font-size: 18px;
    font-family: 'KievitWeb', sans-serif;
}

body {
    /*background-color: #f3f3f3;*/
    background-color:#ffffff;
    color: #675c53;
    font-family: 'KievitWeb', sans-serif;

    /* setup OpenType features */
    font-feature-settings: "kern" 1, "liga" 1;
    text-transform: none;

    /* vendor prefixes */
    -webkit-font-feature-settings: "kern" 1, "liga" 1;
    -moz-font-feature-settings: "kern" 1, "liga" 1;
    -moz-font-feature-settings: "kern=1, liga=1";
    -ms-font-feature-settings: "kern" 1, "liga" 1;
    -o-font-feature-settings: "kern" 1, "liga" 1;
    font-size: 18px;
}


a:hover, a:focus {
    color: #009b48;
}

.chiffres {
    font-feature-settings: "lnum" 1, "pnum" 1; 
    -webkit-font-feature-settings: "lnum" 1, "pnum" 1; 
    -moz-font-feature-settings: "lnum" 1, "pnum" 1; 
    -moz-font-feature-settings: "lnum=1, pnum=1"; 
    -ms-font-feature-settings: "lnum" 1, "pnum" 1; 
    -o-font-feature-settings: "lnum" 1, "pnum" 1;
}

.accroche {
    font-size: 26px;
    line-height: 32px;
}


select {
    -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
    -moz-border-radius: 0;  /* Firefox 1-3.6 */     
    border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}

.ipModuleForm .btn-default {
    font-family: 'KievitWeb', sans-serif;
    font-size: 18px;
    line-height: 24px;
}

.ipModuleForm .btn-default:hover {
    box-shadow: inherit;
}

footer {
    background-color:#675c53;
}

.officine_search_banner {
    background-color:#B7B1A9;
}

.officine_search_banner_md {
    background-color:rgba(183, 177, 169, 1);
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.officine_search_banner .color_button_dark_grey, .officine_search_banner_md .color_button_dark_grey {
    padding:10px;
    margin: 0px;
    max-width: 100%;
    width: 208px;
    height:56px;
    color:#fff;
    background: #675c53;
    border:none;
    outline:none;
    display: inline-block;
    border-radius: 0;
}
.grey_block {
    background: #f3f3f3;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 3px;
}

.service-box {
    /*padding: 0 28px;*/
}

.block_metier {
    padding: 5px 5px 5px 5px;
}

.service {
    background-color:#f2f0ee; 
    /*height: 373px;*/
    font-size: 24px;
    line-height: 32px;
}

.service img {
    /* dejan
    height: 220px;
    max-width: 100%;
    */
}

.service .ipWidget-Image  img {
    display: inherit; 
}

.service_grey {
    background-color:#f2f0ee; 
    /*    height: 300px;*/

}

.service_grey p {
    margin-top: 40px;
    padding: 5px 5px 5px 5px;
}

.service_white {
    background-color:#ffffff; 
    /*    margin-left: 2px; 
        margin-right: 2px; */
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px; 
    padding-bottom: 30px;
}

.banner_promo {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 30px; 
    padding-bottom: 30px;
}

.banner_advantage{
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

footer .ipsNewletterPPO .ipModuleForm .form-group .color_button {
    padding:10px;
    margin: 0px;
    width: 100%;
    height:40px;
    color:#fff;
    background: #009b48;
    border:none;
    border-radius: 0;
    outline:none;

}

.ipWidget-NewletterPPO .ipModuleForm .color_button, .ipsNewletterPPO .ipModuleForm .form-group .color_button {
    padding:10px;
    margin: 5px;
    width: 13em;
    height: 56px;
    color:#fff;
    background: #009b48;
    border:none;
    border-radius: 0;
    outline:none;

}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;


}

.ipWidget .ipSkin-special_map .ipsImage {
    margin-bottom: 16px;
    width: 100%;
}

.ipWidget .ipSkin-grid_left {
    padding-right: 8px;
}
.ipWidget .ipSkin-grid_left .ipsImage {
    margin-bottom: 16px;
    width: 100%;
}

.ipWidget .ipSkin-grid_right {
    padding-left: 8px;
}
.ipWidget .ipSkin-grid_right .ipsImage {
    margin-bottom: 16px;
    width: 100%;
}

.map-officine .ipWidget p {
    margin-bottom: 0;
}


.select_officine {
    padding:10px;
    margin: 0;
    max-width: 100%;
    background: #ffffff;
    color:#323232;
    border:none;
    outline:none;
    height:56px;
    width: 250px;
    display: inline-block;
    /*    -webkit-appearance:none;
        -moz-appearance:none;
        appearance:none;*/
    cursor:pointer;
    font-size: 18px;
}

.search_input {
    padding:10px;
    margin: 0;
    width: 100%;
    background: #ffffff;
    color:#323232;
    border:none;
    outline:none;
    height:40px;

    display: inline-block;
    /*    -webkit-appearance:none;
        -moz-appearance:none;
        appearance:none;*/

}

.newsletterbanner .newsletter_input {
    padding:10px;
    margin: 0;
    max-width: 100%;
    background: #ffffff;
    color:#323232;
    border:none;
    outline:none;
    height:56px;
    border-radius: 0;
    display: inline-block;

}

footer .ipsNewletterPPO .ipModuleForm .newsletter_input {
    padding:10px;
    margin-bottom: 5px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    max-width: 100%;
    background: #ffffff;
    color:#323232;
    border:none;
    outline:none;
    height:40px;
    border-radius: 0;
    display: inline-block;

}
footer .newsletter_input {
    padding:10px;
    margin-bottom: 5px;
    width: 100%;
    background: #ffffff;
    color:#323232;
    border:none;
    outline:none;
    height:40px;
    display: inline-block;

}

.ipWidget-NewletterPPO .ipModuleForm .newsletter_input, .ipsNewletterPPO .ipModuleForm .newsletter_input, .ipsNewletterPPO .ipModuleForm .newsletter_input option {
    padding:10px;
    width: 100%;
    margin: 5px;
    max-width: 13em;
    background: #ffffff;
    color:#323232;
    border:none;
    outline:none;
    /*height:40px;*/
    border-radius: 0;
    display: inline-block;
    font-size: 18px;

}


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}




/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

.color_button {
    padding:10px;
    margin: 0px;
    width: 208px;
    height:56px;
    font-size: 18px;
    color:#fff;
    background: #009b48;
    border:none;
    outline:none;
    display: inline-block;
}

.color_button_home_video {
    font-size: 18px;
    padding:10px;
    margin: 0px;
    width: 218px;
    height:56px;
    color:#fff;
    background: #009b48;
    border:none;
    outline:none;
    display: inline-block;
    font-feature-settings: "lnum" 1, "pnum" 1; 
    -webkit-font-feature-settings: "lnum" 1, "pnum" 1; 
    -moz-font-feature-settings: "lnum" 1, "pnum" 1; 
    -moz-font-feature-settings: "lnum=1, pnum=1"; 
    -ms-font-feature-settings: "lnum" 1, "pnum" 1; 
    -o-font-feature-settings: "lnum" 1, "pnum" 1;
}

.ipWidget-OfficineSearch .color_button_dark_grey, .ipModuleForm .color_button_dark_grey {
    padding:10px;
    margin: 5px;
    max-width: 100%;
    width: 10em;
    height:56px;
    color:#fff;
    background: #675c53;
    border:none;
    outline:none;
    display: inline-block;
    border-radius: 0;
}

.color_button_large {
    padding:10px;
    margin: 0px;
    width: 100%;
    height:40px;
    color:#fff;
    background: #009b48;
    border:none;
    outline:none;

}

.carousel {
    margin: 0px auto;

}

/*.carousel.slide img {
    width:100%;
    height:auto;
}



*/

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.carousel-indicators {
    bottom:-40px;
}

.carousel-indicators li {
    background: #f3f3f3;
}

.carousel-indicators .active {
    background: #675c53;
}

.headings {
    color: #675c53;
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
    padding-bottom: 6px;
}

.headings_green {
    color: #009b48;
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
    padding-bottom: 30px;
    margin: 0;
}


.row.shadow-inside-bottom{
    box-shadow: inset 0 -1px 3px rgba(0, 0, 0, 0.15);
}

.ipWidget-WidgetBackground.ipSkin-fullwidth {
    padding: 0px;
    margin: 0;
}
.ipWidget-WidgetBackground.ipSkin-fullwidth ._background {
    background: #ffffff;
    padding: 20px 2020px;
    margin: 0 -2000px;
}

.ipWidget-WidgetBackground.ipSkin-tab-level3 {
    padding: 0px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
}
.ipWidget-WidgetBackground.ipSkin-tab-level3 ._background {
    background: #ffffff;
    padding: 0px 2010px;
    margin: 0 -2000px;
    border-bottom : 1px solid #eae9e5;
    border-top : 1px solid #eae9e5;
    margin-bottom: 20px;
}

.ipWidget-WidgetBackground.ipSkin-tab-level3 ._background .ipWidget-Columns ._col {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding: 0 0px;
    padding-top: 0px;
    /*padding-right: 10px;*/
    padding-bottom: 0px;
    /*padding-left: 10px;*/
    position: relative;
}

/*.ipWidget-WidgetBackground.ipSkin-tab-level3 ._background .ipWidget-Columns ._col:hover {
    background-color: #eae9e5;
}*/



.ipWidget-WidgetBackground {
    padding: 0px;
}
.ipWidget-WidgetBackground ._background {
    background: #ffffff;
    /*  padding: 20px 20px;*/
    text-align: left;
}

.block_metier{
    /*    margin-top: 45px;
        margin-bottom: 45px;*/
    min-height: 160px;
    /*padding-top: 35px;*/
    height:160px;
    /* width: 160px; */
    /* vertical-align: middle; */
    display: table;
    text-align: center;
    width: 100%;
    /*vertical-align: middle;
        display: table-cell;
        text-align: center;
        width: 100%;
        margin: 0 auto;*/
}

.metier-box {
    padding: 15px 15px 15px 15px;
}

.block_metier p{
    margin:0;
    vertical-align: middle;
    display: table-cell;
    font-size: 24px;
}

.ipWidget .block_metier p{
    font-size: 24px;
    line-height: 32px;
}

.ipWidget .block_metier p a{
    color: #675c53;
}

.service_grey .block_metier {
    color: #675c53;
}

.ipWidget-Heading {
    text-align: center;
}

/*.ipWidget.ipWidget-Heading h1 {
    font-family: inherit;
    color:#009b48; 
    font-size:28px; 
    line-height:24px; 
    font-weight:600;
}*/

h1 {
    text-transform: none; 
    color: #009b48;
}

.ipWidget {
    font-family: 'KievitWeb', sans-serif;
    font-size: 18px;
    line-height: 24px;

}

.ipWidget p {
    font-family: 'KievitWeb', sans-serif;
    font-size: 18px;
    line-height: 24px;

}

.ipWidget h1, h1 {
    font-size: 72px; 
    line-height: 80px;
    margin-bottom: 11px;

    font-family: 'KievitWeb-Bold', sans-serif;
}

.ipWidget h2 {
    font-size: 56px; 
    line-height: 64px;
    color: #009b48;
    font-family: 'KievitWeb-Light', sans-serif;
    margin-bottom: 16px;
}

.advantage-pop h2 {
    color: #009b48;
    font-family: 'KievitWeb-Light', sans-serif;
    margin-bottom: 8px;
    margin-top: 0px;
}

.ipWidget h2 a, .ipWidget h3 a {
    color: #009b48;
    text-decoration: none;
}

.ipWidget a:hover {
    text-decoration: none;
}

.ipWidget a {
    color: #009b48;
    text-decoration: none;
}

.ipWidget h3 {
    color: #009b48;
    font-family: 'KievitWeb-Light', sans-serif;
    font-size: 40px;
    line-height: 48px;

}

.ipWidget h4, h4 {
    font-family: 'KievitWeb', sans-serif;
    font-size: 26px;
    line-height: 32px;
}

.ipWidget h5 {
    font-family: 'KievitWeb', sans-serif;
    font-size: 26px;
    line-height: 32px;

}

.ipWidget.ipWidget-Text .title_red{
    font-family: inherit;
    color:#E00034; 
    font-size:28px; 
    line-height:24px; 
    font-weight:600;
}

header {
    z-index: 400;
}

header .header-content{
    text-align: center;
}

header .special {
    background: rgba(255, 255, 255, 0.0);
}

header.border-4 .special {
    box-shadow: 0 0 0 0;
}

.home-header .header-content {
    /*background: rgba(255, 255, 255, 0.7);*/
}

header.height-70 .header-content{ 
    line-height: 112px; 
}

.header-banner {
    overflow: hidden;
    position: relative;
    /* only for accueil_image.php
    min-height: 800px;
    background: url(https://www.pharmaciepopulaire.ch/Theme/PPO/assets/img/pharmacie-populaire-anniversaire-125ans.jpg) 100% 100% no-repeat; 
    */
    background-color: rgb(230,230,230);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-left: -15px;
    margin-right: -15px;
    line-height: 800px;
    text-align: center;
}

.nav_button_group {
    float: right;
}

.nav_button_group .btn {
    border: 0;
    background: none;
}

.breadcrumb {
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    list-style: none;
    background-color: #fff;
    padding: 8px 0px;
    border-radius: 0; 
    border-bottom: 1px solid #eae9e5;
}

.ipWidget-Divider.ipSkin-default {
    border-bottom: 1px solid #eae9e5;
    height: 0;
}

.ipWidget-FontAwesomeIcon {
    text-align: left;
}

.home-header {
    position: fixed;
    top: 0px;
    z-index: 1029;
}



.officine_search{
    text-align: center; 

    margin: 0px;
}

.ipWidget.ipWidget-Text.ipSkin-vision {
    background: #f2f0ee;
    display: table;
    width: 100%;
    vertical-align: middle;
}

.ipsContainer.block_vision {
    display: table-cell;
    height: 425px;
    vertical-align: middle;
}

.ipsContainer.block_vision p, .ipsContainer.block_vision h5 {
    font-size: 56px;
    line-height: 64px;
}


/**
 *
 *	3 images just before the footer
 *
 */
.images_footer img {
    width: 100%;
    height: auto;
}

.images_footer .nopadding {
    padding-left: 0;
    padding-right: 0;
}

.images_footer .gradient {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    background-color: rgba(103,92,83,0);
    background-image: -webkit-linear-gradient(bottom, rgba(103,92,83,0),rgba(103,92,83,1));
    background-image: -webkit-linear-gradient(bottom, rgba(103,92,83,0), rgba(103,92,83,1));
    background-image: linear-gradient(to top,rgba(103,92,83,0),rgba(103,92,83,1));
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#675C53,endColor=0);
    -webkit-transition: opacity 0.25s ease;
    transition: opacity 0.25s ease;
    opacity: 0.85;
}

.images_footer .inner:hover .gradient {
    opacity: 0.25;
}

.images_footer .text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    color: #ffffff;
}

.images_footer .text .title {
    color: #ffffff;
    font-family: 'KievitWeb-Light', sans-serif;
    font-size: 40px;
    line-height: 48px;
}

.images_footer .text .desc {
    color: #ffffff;
    font-family: 'KievitWeb-Light', sans-serif;
    font-size: 26px;
    line-height: 32px;
}

/**
 * CSS image crop. Forces image to 4:3 aspect ratio cropping at the middle.
 * http://dabblet.com/gist/4711695
 */
.img-crop,
.img-crop img{
    width: 100%; /* gotta be responsive these days */
}
.img-crop{
    background-color: #ededed; /* some background color for short images */
    overflow: hidden;

    /* remove white-space for inline-block elements */
    letter-spacing: -0.31em; /* webkit */
    *letter-spacing: normal; /* reset IE < 8 */
    word-spacing: -0.43em; /* IE < 8 && gecko */
}
.img-crop:before,
.img-crop img{
    /* vertically center the image */
    display: inline-block;
    vertical-align: middle;
}
.img-crop:before{
    /* pseudo element to vertically align image to */
    content: "";

    /* Magic Number */
    /* Set this to your desired height(to width) ratio */
    padding-top: 75%; /* % of original image width */ 
}
.img-crop img{
    /* removes(sorta) image from the flow */
    padding-left: 100%;
    margin: -999em -100%;
}

.ratio{
    position:relative;
    width: 100%;
    height: 0;
    padding-bottom: 50% ; /* % of width, defines aspect ratio*/

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;  
}

.padding-officine_search {
    padding-top: 28px;
    padding-bottom: 28px;
}

.padding-banner_80 {
    padding-top: 16px;
    padding-bottom: 16px;
}

.padding-xsmall {
    padding-top: 20px;
    padding-bottom: 20px;
}

.padding-xxsmall {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-mobile .menu li{
    margin-left: 20px;
    margin-right: 20px;
    color: #000;
}

.header-mobile h4{
    margin-top: 30px;
    font-size: 16px;

}

.header-mobile {
    background: #ffffff;
}

.header-mobile .menu li a {
    color: #009b48;
    padding: 18px 0;
    display: block;
    border-bottom: 1px solid #f3f5f3;
    position: relative;
}

.ipSkin-withLink{
    padding-top: 10px;
    padding-bottom: 10px;
}

.ipSkin-tab, .ipSkin-tab_selected, .ipSkin-tab_last, .ipSkin-tab_last_selected {
    color: #675c53 !important;
    border-left: 1px solid #eae9e5;

}

.ipSkin-tab .tab-row span i, .ipSkin-tab_selected .tab-row-selected span i, .ipSkin-tab_last_selected .tab-row-selected span i, .ipSkin-tab_last span i{
    color: #675c53 !important;
    text-shadow: none !important;
}

.ipSkin-tab_last_selected {
    border-right: 1px solid #eae9e5;
}

.tab-row {
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    /*    margin-right: 15px;
        margin-left: 15px;*/
}

.tab-row:hover {
    background-color: #eae9e5;
}

.tab-row-selected {
    background-color: #eae9e5;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 5px;
    padding-bottom: 10px;
    /*    margin-right: 15px;
        margin-left: 15px;*/
}

.ipSkin-tab_last{
    border-left: 1px solid #eae9e5;
    border-right: 1px solid #eae9e5;
}

.ipSkin-withLink a{
    color:inherit;
}

.ipSkin-tab a, .ipSkin-tab_selected a, .ipSkin-tab_last a, .ipSkin-tab_last_selected a{
    color:inherit;
}

.ipSkin-tab .tab-label, .ipSkin-tab_last .tab-label  {
    /*font-size: 14px;*/

}

.ipSkin-withLink i{
    margin-right: 10px;
}

.ipSkin-border_bottom {
    border-bottom: 1px solid #777;
}

.link-next-page {
    padding-top: 18px;
    padding-bottom: 18px;
    border-bottom: 1px solid #777;
    border-top: 1px solid #777;
}

footer .ipModuleForm .form-group {
    margin-bottom: 0px;
}

.ipWidget-NewletterPPO .ipModuleForm .form-group, .ipsNewletterPPO .ipModuleForm .form-group {
    margin-bottom: 0px;
}

.ipWidget-WidgetBackground.ipSkin-block_avantage_populaire { 
    margin-bottom: 0;
}

.ipWidget-WidgetBackground.ipSkin-qmp { 
    padding: 20px;
    background-color: #B7B1A9;
}

.ipWidget-WidgetBackground.ipSkin-qmp  ._background {
    text-align: left;
    background-color: #B7B1A9;
}

.ipWidget-WidgetBackground.ipSkin-qmp .ipWidget p { 
    color: #ffffff;
    margin-bottom: 20px;
}

.ipWidget-WidgetBackground.ipSkin-qmp  .color_button_dark_grey {
    padding: 10px;
    margin: 5px;
    max-width: 100%;
    width: 10em;
    height: 56px;
    color: #fff;
    background: #675c53;
    border: none;
    outline: none;
    display: inline-block;
    border-radius: 0;
}

.ipWidget-WidgetBackground.ipSkin-grid_left { 
    margin-bottom: 0;
    padding-right: 8px;
}

.ipWidget-WidgetBackground.ipSkin-grid_right { 
    margin-bottom: 0;
    padding-left: 8px;
}

.ipWidget-WidgetBackground .ipWidget{ 
    margin-bottom: 0;
}

.ipWidget-WidgetBackground.ipSkin-block_avantage_populaire ._background {
    background: #f2f0ee;
    padding: 18px;
}

.ipWidget-Image.ipSkin-no_margin {
    margin-bottom: 0;
}

.newsletter-widget {
    background-color: #B7B1A9;
    padding: 20px;
}

.emplois-widget {
    background-color: #B7B1A9;
    padding: 20px;
}

footer .widget h4 {
    font-size: 20px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 5px;
}

footer .widget a {
    color: #fff;
}

.widget {
    margin-bottom: 0px; 
}

.widget ul li {
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

footer .widget ul li a {
    color: #fff;
}

footer .widget ul li a:hover {
    color: #fff;
}

.header-menu ul.menu li a {
    color: #675c53;
}

.menu-shadow, .menu-shadow ul.menu li a {
    /*text-shadow: 1px 1px 1px rgba(50, 50, 50, 0.56);*/
    color: #ffffff;
}

.menu-item li {
    /*padding-bottom: 10px;*/
}

.custom_menu .menu-shadow {

}


.ipWidget-Ordonnance .ipsOrdonnance .type-file .btn-default, .ipWidget-Emplois .ipsEmplois .type-file .btn-default {
    padding: 10px;
    margin: 0px;
    width: 100%;
    height: 56px;
    color: #fff;
    background: #009b48;
    border: none;
    border-radius: 0;
    outline: none;
    line-height: 38px;
    font-size: 18px;
}

.ipWidget-Ordonnance .ipsOrdonnance .btn-default, .ipWidget-Emplois .ipsEmplois .btn-default {
    padding: 10px;
    margin: 0px;
    width: 13em;
    height: 56px;
    color: #fff;
    background: #009b48;
    border: none;
    border-radius: 0;
    outline: none;
}

.ipWidget-Ordonnance .ipsOrdonnance input, .ipWidget-Emplois .ipsEmplois input {
    padding: 10px;
    margin-bottom: 5px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    background: #ffffff;
    color: #323232;
    border: none;
    outline: none;
    height: 56px;
    border-radius: 0;
    display: inline-block;
    max-width: 100%;
}

.ipWidget-Ordonnance .ipsOrdonnance select, .ipWidget-Emplois .ipsEmplois select {
    padding: 10px;
    margin-bottom: 5px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    background: #ffffff;
    color: #323232;
    border: none;
    outline: none;
    height: 56px;
    border-radius: 0;
    display: inline-block;
    max-width: 100%;
    font-size: 18px;
}



@media (min-width: 768px) {


    /*    footer .ipModuleForm .color_button {
            padding:10px;
            margin-bottom: 5px;
            width: 20em;
            height:40px;
            color:#fff;
            background: #009b48;
            border:none;
            outline:none;
            border-radius: 0;
        }
    
        .ipWidget-NewletterPPO ipModuleForm .color_button {
            padding:10px;
            margin-bottom: 5px;
            width: 20em;
            height:40px;
            color:#fff;
            background: #009b48;
            border:none;
            outline:none;
            border-radius: 0;
        }*/


}

@media (min-width: 992px) {
    .service_content {
        padding-left: 50px;
        padding-right: 50px;
    }




    /*    footer .ipModuleForm .color_button {
            padding:10px;
            margin-bottom: 5px;
            width: 20em;
            height:40px;
            color:#fff;
            background: #009b48;
            border:none;
            outline:none;
            border-radius: 0;
        }
    
        .ipWidget-NewletterPPO .ipModuleForm .color_button {
            padding:10px;
            margin-bottom: 5px;
            width: 20em;
            height:40px;
            color:#fff;
            background: #009b48;
            border:none;
            outline:none;
            border-radius: 0;
        }*/

}

@media (min-width: 1200px) {
    .service_content {
        padding-left: 8px;
        padding-right: 8px;
    }

    .service_content .row {
        margin-left: 0;
        margin-right: 0;
    }

    .col-padding .col_margin_right {
        padding-right: 18px;
    }

    .col-padding .col_margin_left {
        padding-left: 18px;
    }

    .newsletter-widget {
        height: 150px;
    }

    .ipWidget-WidgetBackground.ipSkin-qmp { 
        height: 150px;
    }


    /*    footer .ipModuleForm .color_button {
            padding:10px;
            border-radius: 0;
            width: 100%;
            height:40px;
            color:#fff;
            margin-bottom: 5px;
            background: #009b48;
            border:none;
            outline:none;
    
        }
    
        .ipWidget-NewletterPPO .ipModuleForm .color_button {
            padding:10px;
            border-radius: 0;
            width: 20em;
            height:40px;
            color:#fff;
            margin-bottom: 5px;
            background: #009b48;
            border:none;
            outline:none;
    
        }*/

}

@media (max-width: 1200px) {
    .select_officine {
        width: initial; 
    }

}

@media (max-width: 991px){

    header.height-70 .header-content {
        line-height: 70px;
    }

    .select_officine {
        padding:10px;
        max-width: 100%;
        /*height:30px;*/
        width: 18em;
    }

    .service-box {
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .newsletter-widget {
        padding: 10px;
    }

    .emplois-widget {
        padding: 10px;
    }

    .padding-small {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .padding-officine_search {
        /*        padding-top: 14px;
                padding-bottom: 14px;*/
    }

    .padding-xsmall {
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .padding-xxsmall {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .banner_advantage{
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: center;
    }

    .custom_menu {
        display: none;
    }

    header .header-content{
        text-align: right;
        position: relative;
    }


    .home-header .header-content {
        background: #ffffff;
    }

    .home-header {
        position: relative;
        top: 0px;
        z-index: 1029;
    }

    .ipWidget-WidgetBackground.ipSkin-tab-level3 ._background {
        background: #ffffff;
        padding: 0px 2010px;
        margin: 20px -2000px;
        border-bottom: none;
        border-top: none;
    }

    .ipSkin-tab{

        border-left: none;
    }

    .tab-row {
        padding-top: 5px;
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 5px;
        margin-right: 0px;
        margin-left: 0px;
    }

    .tab-row:hover {
        background-color: #eae9e5;
    }

    .tab-row-selected {
        background-color: #eae9e5;
        padding-top: 5px;
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 5px;
        margin-right: 0px;
        margin-left: 0px;
    }

    .ipSkin-tab_last{
        border-left: none;
        border-right: none;
    }

    .ipSkin-tab a, .ipSkin-tab_selected a, .ipSkin-tab_last a, .ipSkin-tab_last_selected a{
        color:#009b48;
        font-size: 14px;
    }

    .ipSkin-tab .tab-label, .ipSkin-tab_last .tab-label  {
        font-size: 14px;

    }

    .newsletter-widget {
        /*margin-bottom: 20px;*/
    }
    .ipWidget-WidgetBackground.ipSkin-qmp { 
        margin-top: 35px;
    }

    .ipWidget-OfficineSearch .color_button_dark_grey, .ipModuleForm .color_button_dark_grey {
        padding: 10px;
        margin-top: 5px;
        max-width: 100%;
        width: 10em;
        height: 40px;
        color: #fff;
        background: #675c53;
        border: none;
        outline: none;
        display: inline-block;
        border-radius: 0;
    }

    .ipWidget-WidgetBackground.ipSkin-tab-level3 .ipWidget-Columns ._col {
        width: 100% !important;
    }

    .breadcrumb {
        font-size: 12px;
    }

    footer .ipsNewletterPPO .ipModuleForm .newsletter_input {
        width: 100%;
        max-width: 100%;
    }

    footer .ipsNewletterPPO .ipModuleForm .color_button{
        width: 100%;
    }

    .product-section .ipWidget{
        font-size: 12px;
    }

    .ipWidget-NewletterPPO .ipModuleForm .newsletter_input, .ipsNewletterPPO .ipModuleForm .newsletter_input {
        width: 100%;
        max-width: 100%;
        margin-bottom: 5px;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .ipWidget-NewletterPPO .ipModuleForm .color_button, .ipsNewletterPPO .ipModuleForm .form-group .color_button {
        width: 100%;
        margin: 0px;
    }

    .banner_padding_bottom {
        padding-bottom: 10px;
    }

    .service {
        /*background-color: #f2f0ee;*/
        /*height: 400px;*/ 
        font-size: 18px;
        line-height: 24px;
    }
    .block_metier {
        height: 100px;
        min-height: 100px;
    }
    .bx-wrapper, .bx-viewport {
        height: 450px !important; //provide height of slider
    }
    .bx-wrapper img {
        width: auto;
        display: block;
        height: 450px;
        max-width: none;
        margin: 0 -300px;
    }
}

@media (max-width: 768px){
    .service_grey .block_metier p {
        margin: 0px;
    }

    .block_metier {
        height: 180px;
        min-height: 180px;
    }

    .ipWidget h2 {
        font-size: 26px; 
        line-height: 32px;
    }

    .ipWidget {
        font-size: 14px;
    }

    .service_grey {
        /*height: 230px;*/
        margin-bottom: 10px;
    }

    .service_grey p {
        margin-top: 14px;
    }


    .service {
        /*background-color: #f2f0ee;*/
        /*height: 378px; */
        font-size: 18px;
        line-height: 24px;
    }




}

@media (min-width: 1400px) {
    .container {
        width: 1390px;
    }
}

.ip .modal.in .modal-dialog {
    z-index: 2000;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:  none;
    left: 0;
    background: #fff;

    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.service:hover {
    background-color: rgba(183, 177, 169, 1); 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.service-box .mask {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    height: 100%;
    /*width: 100%;*/
    background-color: #333333; 
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.service-box:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 0.6;
}

.ipWidget .picto-service {
    color: #675c53;
    text-align: center;

}



.ipWidget .picto-service p {
    font-size: 24px;
    line-height: 32px;
}

.ipWidget .picto-circle {

    font-size: 50px;
    /*border-radius:50%*/
    margin-bottom: 90px;
}

.circle{
    border-radius: 50%;
    margin: 0.15em;
    font-size: 2em;
    background-color: #f2f0ee;
    padding: 60px;
}

.circle:hover {
    background-color: rgba(183, 177, 169, 1); 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/*
NEW HEADER - update Jody */

/* Topbar */

.tw-top-bar {
    position: relative;
    background: #009b48;
    border-bottom: none;
    line-height: 37px;
    color: #FFFFFF;
}

.tw-top-bar a {
    color: #FFFFFF;
}

.tw-top-bar input {
    color: #FFFFFF;
}

.tw-top-widget {
    position: relative;
    text-shadow: none;
    color: #FFFFFF;
    border: none;
    font-family: 'KievitWeb', Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0 15px;
}
.tw-top-widget.left:last-child {
    border: none;
}

.tw-top-widget.left:first-child {
    border: none;
}
.tw-top-widget.right:first-child {
    border: none;
}
.tw-top-widget.left{
    float: left;
}
.tw-top-widget.right {
    float: right;
}
.top-widget-title {
    display: none;
}

.tw-top-widget b {
    font-family: 'KievitWeb', Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.tw-top-widget strong {
    font-family: 'KievitWeb', Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.tw-top-widget .tw-social-icon a{
    background-color: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    line-height: 36px;
    height: 36px;
    width: 36px;
    color: #a4a4a4;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition:none;
    -ms-transition: none;
    transition: none;
}

/* Search widget on top */
.button-search.fa-search {
    display: none;
}
.tw-top-widget .button-search {
    display: block;
    position: absolute;
    top: 2px;
    text-align: center;
    padding-top: 0;
    font-size: 14px;
    line-height: 34px;
    width: 20px;
    height: 34px;
}
.tw-top-widget form, .tw-top-widget  input {
    margin: 0;
}
.tw-top-widget form#searchform input:focus,.tw-top-widget .button-search:focus{
    width: 150px;
    padding: 0 0 0 30px;
    text-indent: 0px;
}
.tw-top-widget form#searchform input {
    cursor: pointer;
    display: block;
    position: relative;
    z-index: 9;
    background: transparent;
    width: 20px;
    height: 36px;
    padding: 0;
    border: none;
    text-indent: 20px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

form#searchform input {
    font-size: 11px;
}

.tw-top-widget form#searchform input::-webkit-input-placeholder {
    color: #FFFFFF;
    font-size: 11px;
}
.tw-top-widget form#searchform input:-moz-placeholder { /* Firefox 18- */
    color: #FFFFFF;
}
.tw-top-widget form#searchform input::-moz-placeholder {  /* Firefox 19+ */
    color: #FFFFFF;
}
.tw-top-widget form#searchform input:-ms-input-placeholder {  
    color: #FFFFFF;
}

/* Wpml widget on top */
.tw-top-widget #lang_sel li {
    width: auto;
    float: none;
}
.tw-top-widget #lang_sel a.lang_sel_sel {
    background: none;
    color: #a4a4a4;    
    padding-left: 0;
    line-height: 36px;
    border: none;
}
.tw-top-widget #lang_sel a.lang_sel_sel:after {    
    font-family: 'FontAwesome';
    content: '\f107';
    padding-left: 6px;
    font-size: 14px;
}
.tw-top-widget #lang_sel ul ul {
    z-index: 1;
    top: auto;
    left: -16px;
    border-color: #e8e8e8;
}
.tw-top-widget #lang_sel ul ul a, .tw-top-widget #lang_sel ul ul a:visited {    
    padding: 10px 15px;
    color: #a4a4a4;
    border-color: #e8e8e8;
}
.tw-top-widget #lang_sel ul ul :hover > a {
    background: #fff;
    color: #16d1ac;
}

/* Header */

.menu-container{
    position: relative;
}

#header {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
}

#header.header-small {
    background-color: rgba(255,255,255,.98);
    background: rgba(255,255,255,.98);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

#header, .header-clone, .theme-boxed #header {
    background-color: #fff;
}

#header .container{
    position: relative;
}

.tw-logo {
    height: 90px;
    display: table-cell;
    vertical-align: middle;
}
.tw-logo img{
    line-height: 90px;
    max-height: 60px;
}

.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu li {
    display: block;
    position: relative;
}
.sf-menu ul {
    padding: 3px 0;
    position: absolute;
    min-width: 340px;
    top: 100%;
    left: -40px;
    z-index: 99;
    display: none;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,.2);
    box-shadow: 0 2px 4px rgba(0,0,0,.2);
    border-top: none;
}
.sf-menu > li {
    float: left;    
}
.sf-menu > li.menu-item-has-children:last-child {
    padding-right: 16px;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
    z-index: 9999;
    display: block;    
}

.sf-menu a {
    position: relative;
}
.sf-menu ul ul {
    top: 0;
    left: 100% !important;
}

/* Menu Arrow Class */
.sf-menu > .menu-item-has-children > a {
    padding-right: 25px;
}
.sf-menu > .menu-item-has-children:after{
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -8px;
    content: "\f107";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sf-menu {
    font-family: 'Oswald', sans-serif;
    float: right;
    position: relative;
    text-transform: uppercase;
    text-transform: none;
}
ul.sf-menu > li > a{
    padding: 33px 16px;
    display: block;
    color: #4f4f4f;
    font-size: 11px;
    line-height: 1;
}
ul.sf-menu > li:last-child > a{
    padding-right: 0;
}
ul.sf-menu li ul li a{
    display: block;
    color: #666666;
    line-height: 1;
    padding: 12px 40px 12px 40px;   
}
ul.sf-menu li ul li{
    text-align: left;
    line-height: 1;
}
ul.sf-menu li ul li:hover>a{
    color: #009b48;
}
ul.sf-menu > li:hover > a,
ul.sf-menu > li:hover:after,
.sf-menu > li.current_page_item  > a,
.sf-menu > li.current_page_ancestor >a,
.sf-menu > li.current-menu-ancestor >a,
.sf-menu > li.current-menu-item > a,
.page-template-page-onepage-php .sf-menu > .tw-menu-active > a,
.sf-menu .menu-item-has-children a:hover,
.sf-menu > li.current_page_item.menu-item-has-children,
.sf-menu > li.current_page_ancestor.menu-item-has-children,
.sf-menu > li.current-menu-ancestor.menu-item-has-children,
.sf-menu > li.current-menu-item.menu-item-has-children {
    color: #16d1ac;
}

ul.sf-menu li ul li[class*="fa-"] a {
    padding: 12px 0 12px 60px;
}
.sf-menu [class^="fa-"]:before, .sf-menu [class*=" fa-"]:before {
    display: none;
}
.sf-menu ul [class^="fa-"]:before, .sf-menu ul [class*=" fa-"]:before {
    font-family: FontAwesome;
    display: block;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 30px;
    font-size: 14px;
    line-height: 14px;
}
.sf-menu [class^="fa-"]:before, .sf-menu [class*=" fa-"]:before {
    color: #4F4F4F;
}
.sf-menu ul [class^="fa-"]:before, .sf-menu ul [class*=" fa-"]:before{
    color: #fff;
}
.sf-menu ul [class^="fa-"]:hover:before, .sf-menu ul [class*=" fa-"]:hover:before,
.sf-menu ul .current_page_item[class^="fa-"]:before, .sf-menu ul .current_page_item[class*=" fa-"]:before{
    color: #16d1ac;
}

/* ------------ mega menu --------------- */
.row-start {
    clear:left;
}
.sf-menu .waves-mega-menu>li{
    min-height: 10px;
    float: left;
}
.sf-menu .waves-mega-menu ul,.sf-menu .waves-mega-menu li{
    border: none;
    display: block;
    position: relative;
    top: auto;
    left: auto !important;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    min-width: 220px;
}

.sf-menu .waves-mega-menu .mega-menu-title {
    padding: 10px 5px 10px 40px;
    font-size: 20px;
}

.sf-menu .sub-menu .mega-menu-title {
    padding: 10px 10px 10px 40px;
    font-size: 20px;
    color: #009b48;
}

.sf-menu .waves-mega-menu li ul li a{
    padding: 10px 5px 10px 40px;
}
.sf-menu .waves-mega-menu li ul li[class^="fa-"] a,
.sf-menu .waves-mega-menu li ul li[class*=" fa-"] a{
    padding:12px 0 12px 90px;
}
.sf-menu .waves-mega-menu ul [class^="fa-"]:before, .sf-menu .waves-mega-menu ul [class*=" fa-"]:before{
    left: 60px;
}
.sf-menu .waves-mega-menu li, .sf-menu .waves-mega-menu ul{
    display: inline-block !important;
    visibility: visible !important;
}
.mega-menu-items li{
    width: 100%;
}

.header-large {
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
}

.sf-menu {
    text-transform: none;
}

.sf-menu ul {

}

.sf-menu .waves-mega-menu .mega-menu-title {
    padding: 10px 5px 10px 40px;
    font-size: 20px;
}
.sf-menu .waves-mega-menu li ul li a {
    padding: 10px 5px 10px 40px;
}

ul.sf-menu li ul {
    background: #F2F0EE;
}

ul.sf-menu > li a {
    font-family: KievitWeb, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #675c53;
}

ul.sf-menu > li> a {
    padding-top: 37px;
    padding-bottom: 37px;
}

ul.sf-menu li ul li.current-menu-item a, ul.sf-menu li ul li a {
    color: #675c53;
}

ul.sf-menu > li.current_page_item > a, .sf-menu > li.current_page_ancestor >a, .sf-menu > li.current-menu-ancestor >a, .sf-menu > li.current-menu-item > a
{ 
    color: #009b48;border-color: #009b48; 
}
li 
ul.sf-menu > li:hover > a, ul.sf-menu > li:hover:after{ color: #009b48; }

ul.sf-menu li ul li.current_page_item a{ 
    color: #009b48; 
}

.page-template-page-onepage-php .sf-menu > .tw-menu-active > a,
.sf-menu .menu-item-has-children a:hover,
.sf-menu > li.current_page_item.menu-item-has-children,
.sf-menu > li.current_page_ancestor.menu-item-has-children,
.sf-menu > li.current-menu-ancestor.menu-item-has-children,
.sf-menu > li.current-menu-item.menu-item-has-children,
.sf-menu .waves-mega-menu .mega-menu-title{ 
    color: #009b48; 
}

ul.sf-menu > li> a { padding-top: 37px}
ul.sf-menu > li> a { padding-bottom: 37px}

.sf-menu ul [class^="fa-"]:hover:before, .sf-menu ul [class*=" fa-"]:hover:before,
.sf-menu ul .current_page_item[class^="fa-"]:before, .sf-menu ul .current_page_item[class*=" fa-"]:before
{ color: #009b48; }

ul.sf-menu > li:last-child > a {
    padding-right: 10px;
}

.sf-menu > .menu-item-has-children:after {
    margin-top: -8px;
}

.level1_title {
    font-weight: 700 !important;
}

.level0_title {
    display: block; 
    width: 100%; 
    margin-top: 25px;
}


ul.sub-menu.waves-mega-menu {
    padding-bottom: 30px;
}

ul.sub-menu.simple-menu {
    padding-bottom: 30px;
}

ul.sub-menu.simple-menu-contact {
    padding-bottom: 30px;
    /*min-width: 220px;*/
}

ul.sub-menu .job_title {
    padding-top: 30px;
}

/* scroll arrow */
.scroll-arrow {
    display: block;
    cursor: pointer;
    position: absolute;
    /*bottom: 3%;*/
    left: 50%;
    margin-left: -75px;
    margin-top: 40px;
    width: 150px;
    z-index: 10;
    height: 30px;
    text-align: center;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.scroll-arrow:before {
    text-align: center;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    cursor: pointer;
    font-size: 90px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-style: normal;
    speak: none;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    content: "\003e";
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.scroll-arrow:hover:before {
    display: none;
}

.scroll-arrow:hover span {
    display: block;
}

.color-weight-dark.scroll-arrow {
    color: #fff;
}

.scroll-arrow span {
    display: none;
    letter-spacing: 2px;
    font-size: 12px;
    text-align: center;
}

/*REsponsive menu */
#mobile-menu{
    z-index: 1;
}
.show-mobile-menu {
    position: absolute;
    z-index: 99;
    top: 50%;
    right: 15px;
    margin-top: -16px;
    cursor: pointer;
    display: none;
}
.show-mobile-menu .mobile-menu-icon{
    float: left;
    width: 35px;
}
.mobile-menu-icon span {
    display: block;
    margin-bottom: 2px;
    width: 100%;
    height: 5px;
    background: #665c53;
}
.mm-opened .admin-bar #header.stuck {
    top: 0;
}
html.mm-opened body{
    margin-top: 0px;
}

.mm-is-menu {
    font-family: 'KievitWeb', Arial, Helvetica, sans-serif;
    background: #665c53;
}

.mm-is-menu * {
    font-family: 'KievitWeb', Arial, Helvetica, sans-serif;
    text-shadow: none;
}

.mm-is-menu li, .mm-is-menu li > a, .mm-is-menu li > span {
    color: #FFFFFF;
}

.mm-search input::-webkit-input-placeholder {
    color: #FFFFFF;
    font-size: 14px;
}

@media (max-width: 600px) {
    html.mm-opened #wpadminbar{
        position: fixed;
    }
}

@media (min-width: 992px) {
    #mobile-menu{
        display: none !important;
    }
}

@media (max-width: 991px) {
    .show-mobile-menu {
        display: block;
    }
    nav.menu-container {
        display: none;
    }

    .tw-logo {
        text-align: center;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    #header .col-md-3{
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .tw-top-widget.right{
        margin: 0;
    }
}

@media (max-width: 767px) {
    .tw-top-widget.left, #header.header-small{
        display: none;
    }
}

@media (max-width: 480px) {
    .tw-top-widget form#searchform{
        display: none;
    }
}